<?php
error_reporting(0);
date_default_timezone_set('Asia/Kolkata');

function connect_database() {
	$fetchType = "array";
	$dbHost    = "localhost";
	$dbLogin   = "printsar_pephon";
	$dbPwd     = "printsar_pephon";
	$dbName    = "printsar_pephon";
	$con       = mysqli_connect($dbHost, $dbLogin, $dbPwd, $dbName);
	if (!$con) {
		die("Database Connection failes" . mysqli_connect_errno());
	}
	return ($con);
}

// Database configuration
define('DB_HOST', 'localhost');
define('DB_USERNAME', 'printsar_pephon');
define('DB_PASSWORD', 'printsar_pephon');
define('DB_NAME', 'printsar_pephon');
?>